﻿@charset "utf-8";
/* CSS Document */

.bgBlue{background: #65a8b8!important; color:#fff!important; font-weight: bold!important;}
.bgPink{background: #E4929C!important; color:#fff!important; font-weight: bold!important;}

/* tableStyle str */
table {display: table; border-spacing:0; border-style:none; border-width:0; vertical-align:left;}

.grid_pink {width: 100%; margin-top: 3px; empty-cells:show; border-collapse: collapse;}
.grid_pink thead th, .grid_pink thead td {background: #fff; border: 1px solid #555; padding: 5px 7px; color: #E4929C; text-align: center; font-weight: bold;}
.grid_pink tbody td, .grid_pink tbody th {border: 1px solid #555; padding: 5px 7px;   font-size: 12px;}
/* //tableStyle end */

table.tCenter td{text-align: center;}
p.table_title{font-size: 15px; font-weight: bold; text-align: center; margin: 30px 0 20px 0; }
.annotate{font-size: 100%; color:#E16B0F; font-weight: bold;}
.annotate_cont {border-top: solid 1px #ddd; font-size: 95%; color:#E16B0F; padding-top: 20px;}
table.grid{table-layout: fixed;}
.grid th {background: #E9F2F5; white-space: normal;}
ul.reference li{text-indent: -10px; padding-left: 10px; margin-bottom: 6px;}
table.bookinfo th{background: #E9F2F5; padding:15px; vertical-align: top;}
table.bookinfo td{padding:15px 15px 15px 20px; vertical-align: top;background: #E9F2F5;}
table.bordergray{border-top: solid 1px #bbb; border-left:solid 1px #bbb;}
table.bordergray th, table.bordergray td {border: none; border-right:solid 1px #bbb; border-bottom: solid 1px #bbb}
table.bordergray th{background: #fafafa;}
table.thbrown th{background: #957654; color:#fff;}

/* footnote */
a.footnote {
    cursor: help;
    position: relative;
    text-decoration: none!important;
    color: #666;
    text-indent: 0
}
.footnote sup {
    color: crimson;
     font-size: 12px;
    vertical-align: middle;
}
.footnote span.note {
    margin-left: -999em;
    position: absolute;
    padding: 10px;
    background: #ffa;
    border: 1px solid #ffad33;
    text-align: left;
    line-height: 1.3em
}
.footnote:hover span.note {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    position: absolute;
    right: -107px;
    bottom: 2.5em;
    z-index: 99;
    width: 200px
}
.note_ttl {
    display: block;
    width: 100%;
    margin: 0 auto 3px auto;
    padding-bottom: 2px;
    text-align: left;
    border-bottom: 1px solid #fea;
    color: crimson
}
div.footnote_desc {
    border-top: 1px solid #ccc; padding: 20px 10px; 
}
.footnote:hover span.note:before {
    content:"";
    position: absolute;
    bottom: -6px;
    left: 105px;
    border-width: 6px 6px 0;
    border-style: solid;
    border-color: #ffa transparent;
    display: block;
    width: 0;
    z-index: 100
}
.footnote:hover span.note:after {
    content:"";
    position: absolute;
    bottom: -7px;
    left: 104px;
    border-width: 7px 7px 0;
    border-style: solid;
    border-color: #ffad33 transparent;
    display: block;
    width: 0
}